# ARBSampleShading (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBSampleShading

    java.lang.Object
      org.lwjgl.opengl.ARBSampleShading

    public final class ARBSampleShading

extends java.lang.Object

Field Summary
`static int` `GL_MIN_SAMPLE_SHADING_VALUE_ARB` Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:
`static int` `GL_SAMPLE_SHADING_ARB` Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

Method Summary
`static void` `glMinSampleShadingARB(float value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_SAMPLE_SHADING_ARB

    public static final int GL_SAMPLE_SHADING_ARB

  Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

  See Also:
    Constant Field Values

### GL_MIN_SAMPLE_SHADING_VALUE_ARB

    public static final int GL_MIN_SAMPLE_SHADING_VALUE_ARB

  Accepted by the <pname> parameter of GetBooleanv, GetDoublev, GetIntegerv, and GetFloatv:

  See Also:
    Constant Field Values

Method Detail

### glMinSampleShadingARB

    public static void glMinSampleShadingARB(float value)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.